This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 149442 - iostat output example needs updating
iostat output example needs updating
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-isa (Show other bugs)
4.5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ryan Lerch
John Ha
: Documentation
Depends On:
Blocks: 430197
  Show dependency treegraph
 
Reported: 2005-02-22 19:18 EST by blbooth
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 22:45:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description blbooth 2005-02-22 19:18:21 EST
Description of problem:

2.5.4.1. The iostat command

Command output example is for older version of iostat.  New version (in RHEL 4)
has the following differences:

1. Additional cpu column "%iowait"
2. Devices are now shown as "hda", "sda", "md0", etc, instead of "dev2-0",
"dev3-0", etc.

Example:
Linux 2.6.9-5.0.3.EL_blb_P4 (foobar.example.com)     02/23/2005
 
avg-cpu:  %user   %nice    %sys %iowait   %idle
           0.14    0.00    0.22    2.37   97.27
 
Device:            tps   Blk_read/s   Blk_wrtn/s   Blk_read   Blk_wrtn
hda               0.74        33.25        99.74    2344531    7031970
hdb               2.08       214.19       288.00   15100778   20304528
hdd               2.03       200.41       288.00   14128983   20304528
md0              39.28       414.59       287.81   29229074   20290864
sda               0.00         0.01         0.00        408          0


Version-Release number of selected component (if applicable):
rhel-isa(EN)-4-HTML-RHI (2004-08-25T17:11)
Comment 1 Michael Hideo 2007-06-06 00:44:09 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 2 Michael Hideo 2007-10-22 22:45:02 EDT
Removing automation notification
Comment 3 Don Domingo 2008-07-09 02:57:45 EDT
source modified, stage pushed. changes should be reflected within 24 hours or so.
setting as MODIFIED. please close when verified as fixed on public site. thanks!

Note You need to log in before you can comment on or make changes to this bug.